package storage

import "time"

type Segment struct {
	Start    time.Time
	Duration time.Duration

	H264 byte
	G711 byte

	SPS []byte
	PPS []byte
}

type StreamRecord struct {
	ID       string
	Segments []Segment
}
